[sane-devel] SANE backend for Plustek OpticBook 3600

stef stef.dev at free.fr
Wed Mar 16 05:36:48 UTC 2011

Le Sunday 13 March 2011 21:15:31 Jay Wehrstedt, vous avez écrit :
> Re: Plustek OpticBook 3600 driver for LINUX.
> I am trying to switch my OpticBook 3600 over from my Windows XP machine
> to my LINUX (Ubuntu 10.04) machine, but can't get even see the USB port
> with the scanner connected.  I am aware that there wasn't a driver
> available 6 - 8 months ago - has that situation changed.  Certainly,the
> latest version of WINE has allowed me to include a couple of programs I
> could find in LINUX - previously, I found WINE useless.  So, this
> scanner is the last of my Window devices I haven't been able to move
> over.
> Could you direct me to a site that has the information (and driver?)
> required, or who is working on this problem.  Perhaps this is you.
> Look forward to your feedback.
> Jay.

	the OpticBook 3600 is supported by the genesys backend. You'll need to 
install SANE version 1.0.22. Previous version didn't support it


More information about the sane-devel mailing list